CREATE TABLE hey_organization_contact_tl (
    ORGANIZATION_CONTACT_ID    NUMBER(18, 0),
    LANGUAGE                   VARCHAR2(16) ,
    SOURCE_LANG                VARCHAR2(16)     NOT NULL,
    DEPARTMENT                 VARCHAR2(240),
    JOB_TITLE                  VARCHAR2(400),
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)     NOT NULL,
    CREATED_BY                 VARCHAR2(256)    NOT NULL,
    CREATION_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128),
    ORGANIZATION_CONTACT_ID    NUMBER(18, 0),
    LANGUAGE                   VARCHAR2(16) ,
    SOURCE_LANG                VARCHAR2(16)     NOT NULL,
    DEPARTMENT                 VARCHAR2(240),
    JOB_TITLE                  VARCHAR2(400),
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)     NOT NULL,
    CREATED_BY                 VARCHAR2(256)    NOT NULL,
    CREATION_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128),
    CONSTRAINT pk_hey_organization_contact_tl PRIMARY KEY (ORGANIZATION_CONTACT_ID, LANGUAGE, ORGANIZATION_CONTACT_ID, LANGUAGE)
);
